map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90309ef5-1836-4b58-ade6-9fe47b51dbaf
  playerICName: He was in Epstein  Files
  playerOOCName: blleb
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 613ebd95-6efd-4338-9262-fee6937f6c24
  playerICName: Webbing It
  playerOOCName: DrBadvice
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: I like men and women Bisexual
  playerOOCName: LillianCromwell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a98e022c-bfbd-4375-be09-7063a260366c
  playerICName: John Mew, Inventor of Mewing
  playerOOCName: rumaks
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Webbing It

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] He was in Epstein  Files

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] I like men and women Bisexual (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] John Mew, Inventor of Mewing (Dead)
server_id: SSS
server_name: SSS
roundId: 12047
endTick: 1542319
duration: 00:02:31.3331820
fileCount: 3
size: 737592
uncompressedSize: 4594734
endTime: 14:16:50.5485894
...
